/* ===========================
======= TABLE OF CONTENTS ===========
=====================================
author: HOLOWEB | EP Zeeland
1) SASS DEAULTS
2) GENERAL CSS, BODY, HTML, FONTS
2) HEADER SECTION
   * Navigation SCSS
3) CONTENT SECTION
4) FOOTER SECTION
===================================*/
/* ==========================================================================
   LESS VALUES
   ========================================================================== */
/* ==========================================================================
  	FONTS
   ========================================================================== */
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-Thin.woff') format('woff'), url('../holo-fonts/Raleway-Thin.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-ExtraLight.woff') format('woff'), url('../holo-fonts/Raleway-ExtraLight.woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-Light.woff') format('woff'), url('../holo-fonts/Raleway-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-Regular.woff') format('woff'), url('../holo-fonts/Raleway-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-SemiBold.woff') format('woff'), url('../holo-fonts/Raleway-SemiBold.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-Bold.woff') format('woff'), url('../holo-fonts/Raleway-Bold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-ExtraBold.woff') format('woff'), url('../holo-fonts/Raleway-ExtraBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'raleway';
  src: url('../holo-fonts/Raleway-Black.woff') format('woff'), url('../holo-fonts/Raleway-Black.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}
.ralewayThin {
  font-family: 'raleway';
  font-weight: 100;
}
.ralewayExtraLight {
  font-family: 'raleway';
  font-weight: 200;
}
.ralewayLight {
  font-family: 'raleway';
  font-weight: 300;
}
.ralewayRegular {
  font-family: 'raleway';
  font-weight: 400;
}
.ralewaySemiBold {
  font-family: 'raleway';
  font-weight: 500;
}
.ralewayBold {
  font-family: 'raleway';
  font-weight: 600;
}
.ralewayExtraBold {
  font-family: 'raleway';
  font-weight: 700;
}
.ralewayBlack {
  font-family: 'raleway';
  font-weight: 800;
}
/* ==========================================================================
   BASE
========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
header,
menu,
nav,
section {
  display: block;
}
html,
body {
  box-sizing: border-box;
  height: 100%;
  -webkit-font-smoothing: antialiased;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  font-size: 17px;
  line-height: 1.5;
  overflow-x: hidden;
  font-family: 'raleway';
  font-weight: 400;
  color: #000;
}
p {
  font-size: 1em;
  line-height: inherit;
  padding-bottom: 10px;
  color: #202A52;
}
ul,
ol,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}
a:link,
a:active,
a:visited {
  outline: 0;
  color: #000;
}
a {
  color: #202A52 !important;
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
a:hover {
  text-decoration: none;
  color: #BCB5A4 !important;
}
a:hover,
a:focus {
  color: #0c5a55;
}
a:active,
a:focus,
*:focus {
  outline: none !important;
}
img {
  max-width: 100%;
}
.holo-row {
  margin-bottom: 90px !important;
}
.holo-rowX {
  padding-top: 90px;
  padding-bottom: 90px;
  margin-bottom: 90px !important;
}
.holo-row-M {
  margin-bottom: 40px !important;
}
.holo-row-L {
  margin-bottom: 140px !important;
}
.site-main {
  margin-top: 50px;
}
.grecaptcha-badge {
  display: none !important;
}
.post-edit {
  display: none;
}
/* ==========================================================================
  HEADINGS
  ========================================================================== */
h1,
h2 {
  font-family: 'raleway' !important;
  font-weight: 800 !important;
  line-height: 1.1 !important;
  font-size: 2.8em !important;
  margin-bottom: 25px !important;
  color: #202A52 !important;
}
h3 {
  font-family: 'raleway' !important;
  font-weight: 600 !important;
  line-height: 1.1 !important;
  font-size: 2.5em !important;
  margin-bottom: 25px !important;
  color: #202A52 !important;
}
h4 {
  font-family: urw-form, sans-serif !important;
  font-style: normal;
  font-weight: 900 !important;
  line-height: 1.1 !important;
  font-size: 1.7em !important;
}
/* ==========================================================================
  BUTTONS
   ========================================================================== */
.holo_btn-01 {
  background: #202A52;
  color: #fff;
  font-weight: bold;
  padding: 7px 60px 7px 30px;
  border-radius: 8px;
  position: relative;
}
.holo_btn-01::after {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Direct_een_taxatie_aanvragen-button_start_uw_aanvraag-vect-01.svg') no-repeat;
  background-size: contain;
  display: inline-block;
  width: 2rem;
  height: 2rem;
  right: 3rem;
  top: 1rem;
  position: absolute;
}
.holo_btn-01:hover {
  background: #fff !important;
  color: #202A52;
}
.holo_btn-01:hover::after {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Direct_een_taxatie_aanvragen-button_start_uw_aanvraag-vect-02.svg') no-repeat;
  background-size: contain;
  width: 2rem;
  height: 2rem;
}
.formButtonReset {
  background: #202A52;
  border-radius: 50px;
  font-weight: 700;
  padding: 10px 25px;
  margin-top: 20px;
}
/* ==========================================================================
  FORMS
   ========================================================================== */
/* ==========================================================================
  	BREADCRUMBS
   ========================================================================== */
.holo-breadcrumbs {
  position: relative;
  margin-top: 50px !important;
  margin-bottom: 90px !important;
}
.holo-breadcrumbs svg {
  position: absolute;
  left: 15px;
  top: -34px;
  width: 25px;
}
.holo-breadcrumbs svg path {
  fill: #000;
}
.holo-breadcrumbs > div {
  padding-left: 40px;
}
.holo-breadcrumbs .trail-end {
  font-weight: 600;
  color: #202A52;
}
/* ==========================================================================
  NAVIGATION
   ========================================================================== */
.header-one {
  position: relative !important;
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
.header-one .navbar-style-one {
  top: 6rem;
}
.header-one .navbar-style-one nav ul li {
  margin-right: 35px;
}
.header-one .navbar-style-one nav ul li a {
  height: 40px !important;
}
.header-one .navbar-style-one nav ul li a span {
  padding: 0 !important;
  font-family: 'raleway';
  font-weight: 400;
}
.header-one .navbar-style-one nav ul li.current_page_item span {
  font-family: 'raleway';
  font-weight: 500;
}
.header-one .logo-img {
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  width: 12rem !important;
}
.holoScroll {
  background: #fff !important;
  box-shadow: -3px 8px 9px rgba(0, 0, 0, 0.1) !important;
}
.holoScroll .logo-img {
  max-width: 90px !important;
}
.holoScroll #site-header-inner {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
#site-header-sticky-wrapper.is-sticky #site-header {
  position: fixed !important;
  background: initial;
  box-shadow: initial;
}
.home #site-navigation .dropdown-menu > li.menu-item.current-menu-item > a {
  color: #000 !important;
}
#site-scroll-top {
  background: #202A52;
  border-radius: 10px;
  color: #fff !important;
}
#site-scroll-top:hover {
  transform: scale(0.9);
}
.waMe {
  position: fixed;
  right: 2rem;
  transform: translateY(-10%);
  z-index: 999;
  background: #fff;
  border-radius: 50px;
  padding: 0px 10px;
  box-shadow: 0 7px 22px -4px gray;
  bottom: 10rem !important;
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
.waMe::before {
  content: '\f232';
  font-family: FontAwesome;
  font-size: 2em;
  color: #76b82a;
}
.waMe::after {
  content: '';
  background: #fff;
  height: 10px;
  width: 10px;
  box-shadow: 0 7px 22px -4px gray;
  position: absolute;
  border-radius: 50px;
  display: block;
  right: -7px;
}
.waMe:hover {
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
.waMe:hover::before {
  animation-name: wapme;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}
/* ==========================================================================
  MOBILE MENU
   ========================================================================== */
.sidr-inner {
  margin-top: 20px;
}
.sidr-inner .sidr-class-dropdown-menu li a {
  text-transform: uppercase;
  font-family: urw-form, sans-serif !important;
  font-style: normal;
  font-weight: 900 !important;
  font-size: 1.9em;
  line-height: 1.2;
  padding: 0 4rem 1rem;
}
.sidr-inner form input {
  font-size: 1.5em;
  text-transform: uppercase;
  font-family: urw-form, sans-serif !important;
  font-style: normal;
  font-weight: 900 !important;
}
.sidr-inner form .ticon-search::before {
  font-size: 2em;
  right: 10px;
  position: relative;
}
.sidr-class-wpex-close a {
  font-size: 2em;
  font-family: urw-form, sans-serif !important;
  font-style: normal;
  font-weight: 900 !important;
}
/* ==========================================================================
  GSAP - SCROLLM
  ========================================================================== */
/* ==========================================================================
  CONTENT
  ========================================================================== */
/* ==============
  HOLO SECTION 01
  =============== */
.holo_section--01 > div:last-of-type {
  width: 30%;
  float: right;
  text-align: center;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  color: #fff;
}
.holo_section--01 > div:last-of-type h2 {
  color: #fff !important;
  font-size: 1.8em !important;
  font-family: 'raleway' !important;
  font-weight: 500 !important;
}
.holo_section--01 > div:last-of-type p {
  padding-bottom: 0;
}
.holo_section--01 > div:last-of-type::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Logo_wave_ond-vect-01.svg') no-repeat;
  background-size: cover;
  display: block;
  position: absolute;
  height: 110rem;
  width: 110rem;
  z-index: -1;
  right: -62rem;
  top: -8rem;
}
.holo_section--01 > div:last-of-type .only-phone {
  display: none;
}
.holo_section--01 form input[type="text"] {
  background: initial;
  border-bottom: 1px solid #202A52;
  border-top: initial;
  border-right: initial;
  border-left: initial;
  border-radius: 0;
  margin-bottom: 30px;
  color: #f8f7f5;
  text-transform: uppercase;
  font-family: urw-form, sans-serif !important;
  font-style: normal;
  font-weight: 900 !important;
  font-size: 1.5em;
  text-align: center;
}
.holo_section--01 > div:first-of-type {
  padding-top: 9rem;
  padding-bottom: 17rem;
}
.holo_section--01 > div:first-of-type:before {
  content: '';
  background: #f8f7f5;
  display: block;
  height: 90%;
  width: 70vw;
  min-width: 50%;
  max-width: 150%;
  position: absolute;
  z-index: -1;
  top: 3rem;
  left: -3rem;
}
.holo_section--01 > div:first-of-type .wpb_single_image {
  position: absolute;
  width: 31rem;
  height: 48rem;
  bottom: 8rem;
  right: -30rem;
  pointer-events: none;
  z-index: 1;
}
.holo_section--01 > div:first-of-type .wpb_single_image.about_photo::before {
  content: 'Duco Fluit';
  display: block;
  position: absolute;
  font-family: 'raleway';
  font-weight: 800;
  font-size: 2rem;
  right: -10rem;
  bottom: 0;
}
.holo_section--01 > div:first-of-type .wpb_single_image.about_photo::after {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Duco_Fluit-arr_point.svg') no-repeat;
  background-size: cover;
  display: block;
  position: absolute;
  height: 3rem;
  width: 3rem;
  right: -2rem;
  bottom: 4rem;
  transform: rotate(-43deg);
}
.holo_callTo {
  position: relative;
  background: #202A52;
  margin-left: calc(48% - 50vw);
  width: 80vw;
  text-align: left;
  box-shadow: 0 7px 22px -9px gray;
  padding: 14px 20px 7px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  top: -70px;
  z-index: 1;
}
.holo_callTo p br {
  display: none;
}
.holo_callTo a {
  margin-right: 60px;
  color: #fff !important;
}
.holo_callTo a::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-phone-vect-01.svg') no-repeat;
  background-size: contain !important;
  height: 20px;
  width: 20px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 8px;
}
.holo_callTo a:hover {
  color: #BCB5A4 !important;
}
.holo_callTo a[href*="tel"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-phone-vect-01.svg') no-repeat;
}
.holo_callTo a[href*="mailto"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-mail-vect-02-01.svg') no-repeat;
  top: 6px;
}
.holo_callTo > div > div {
  margin-left: calc(76% - 53vw);
}
/* ==============
  HOLO SECTION 02
  =============== */
.holo_section--02 > div:first-of-type h4::before {
  content: '';
  background: url('/holofiles/uploads/2022/09/EP_Zeeland-Appartement-Goes2.svg') no-repeat;
  background-size: contain;
  background-position: center;
  height: 80px;
  width: 80px;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}
.holo_section--02 > div:nth-of-type(2) h4::before {
  content: '';
  background: url('/holofiles/uploads/2022/09/EP_Zeeland-Rij-Goes.svg') no-repeat;
  background-size: contain !important;
  background-position: center;
  height: 80px;
  width: 163px;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}
.holo_section--02 > div:nth-of-type(3) h4::before {
  content: '';
  background: url('/holofiles/uploads/2022/09/EP_Zeeland-2_onder_1_kap-Goes.svg') no-repeat;
  background-size: contain !important;
  background-position: center;
  height: 80px;
  width: 90px;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}
.holo_section--02 > div:last-of-type h4::before {
  content: '';
  background: url('/holofiles/uploads/2022/09/EP_Zeeland-Vrijstaand-Goes.svg') no-repeat;
  background-size: contain !important;
  background-position: center;
  height: 80px;
  width: 90px;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}
.holo_section--02 > div {
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
.holo_section--02 > div > a {
  text-align: center;
  color: #fff;
  border-radius: 25px;
  padding: 30px 0 15px;
}
.holo_section--02 > div > a h4 {
  color: #fff;
  padding-bottom: 10px;
}
.holo_section--02 > div > a p {
  font-weight: bold;
  color: #fff;
}
.holo_section--02 > div > a {
  background: linear-gradient(#8AD03B, #76B82A);
  box-shadow: 0 7px 22px -9px gray;
  width: 100%;
}
.holo_section--02 > div:hover {
  transform: scale(0.9);
}
.holo_section--02 > div:first-of-type {
  animation-name: eachSized;
  animation-duration: 3s;
  animation-delay: 2s;
  animation-iteration-count: 1;
}
.holo_section--02 > div:nth-of-type(2) {
  animation-name: eachSized;
  animation-duration: 3s;
  animation-delay: 5s;
  animation-iteration-count: 1;
}
.holo_section--02 > div:nth-of-type(3) {
  animation-name: eachSized;
  animation-duration: 3s;
  animation-delay: 8s;
  animation-iteration-count: 1;
}
.holo_section--02 > div:last-of-type {
  animation-name: eachSized;
  animation-duration: 3s;
  animation-delay: 11s;
  animation-iteration-count: 1;
}
/* ==============
  HOLO SECTION 03
  =============== */
.holo_section--03 {
  text-align: center;
  background: #f8f7f5;
  margin-left: -8rem;
  margin-right: -8rem;
  padding: 7rem 10rem 7rem;
}
.holo_section--03 h3 {
  margin-bottom: 90px !important;
}
.holo_section--03 h5 {
  color: #fff;
  font-size: 2.5em !important;
  font-family: urw-form, sans-serif !important;
  font-style: normal;
  font-weight: 900 !important;
  margin-bottom: 30px;
}
.holo_section--03 h5 span {
  background: #BCB5A4;
  border-radius: 50px;
  padding: 8px 25px;
  box-shadow: 0 7px 22px -9px gray;
}
.holo_section--03 h5::before {
  content: '●●●●●●●●';
  color: #BCB5A4;
  font-size: 0.2em;
  letter-spacing: 10px;
  font-family: urw-form, sans-serif;
  font-weight: 400 !important;
  position: absolute;
  left: -55px;
  top: 35px;
}
.holo_section--03 h6 {
  color: #202A52;
}
.holo_section--03 .vc_row > div:first-of-type h5::before {
  left: -30px;
}
.holo_section--03 .vc_row > div:last-of-type h5::after {
  right: -40px;
  content: '●●●●●●●●';
  color: #BCB5A4;
  font-size: 0.2em;
  letter-spacing: 10px;
  font-family: urw-form, sans-serif;
  font-weight: 400 !important;
  position: absolute;
  top: 35px;
}
.rowSwitched {
  background: #fff;
  border-radius: 50px;
  padding: 50px 0 70px;
}
.rowSwitched h3,
.rowSwitched p {
  color: #76b82a;
}
.rowSwitched .vc_inner > div:first-of-type h5::before {
  display: none;
}
.rowSwitched .vc_inner > div:last-of-type h5::after {
  display: none;
}
.rowSwitched .vc_inner > div h5 span {
  background: linear-gradient(#8ad03b, #76b82a);
  color: #fff;
}
/* ==============
  HOLO SECTION 04
  =============== */
.holo_section--04 {
  margin-bottom: 70px !important;
}
.holo_section--04 > div:last-of-type .wpb_single_image {
  position: absolute;
  width: 300px;
  top: -140px;
  right: 190px;
}
#holoLax2 {
  position: relative;
}
#holoLax2 > figure > a {
  height: 60rem;
  overflow: hidden;
  width: 50rem;
}
#holoLax2 img {
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
#holoLax2 img:hover {
  transform: scale(1.1);
}
/* ==============
  HOLO SECTION FORM
  =============== */
.holosection-form h1,
.holosection-form2 h1 {
  margin-bottom: 50px !important;
}
.holosection-form form h4,
.holosection-form2 form h4 {
  color: #202A52;
  font-weight: 600 !important;
  padding-left: 60px;
}
.holosection-form form p,
.holosection-form2 form p {
  padding-left: 60px;
}
.holosection-form form input,
.holosection-form2 form input {
  margin-bottom: 15px;
  width: 100%;
}
.holosection-form form span,
.holosection-form2 form span {
  padding-right: 10px;
}
.holosection-form form input[type="text"],
.holosection-form2 form input[type="text"],
.holosection-form form textarea,
.holosection-form2 form textarea,
.holosection-form form input[type="email"],
.holosection-form2 form input[type="email"] {
  border: 0;
  padding: 17px 30px;
  border-radius: 50px;
  color: #000;
  box-shadow: 0 3px 22px -9px gray;
}
.holosection-form form input[type="text"]::placeholder,
.holosection-form2 form input[type="text"]::placeholder,
.holosection-form form textarea::placeholder,
.holosection-form2 form textarea::placeholder,
.holosection-form form input[type="email"]::placeholder,
.holosection-form2 form input[type="email"]::placeholder {
  color: #C1C1C1 !important;
}
.holosection-form form textarea,
.holosection-form2 form textarea {
  max-height: 630px;
  height: 200px;
  min-height: 200px;
  width: 100%;
  min-width: 100%;
}
.holosection-form form .form-st01::after,
.holosection-form2 form .form-st01::after {
  content: '1.';
}
.holosection-form form .form-st01::after,
.holosection-form2 form .form-st01::after,
.holosection-form form .form-st02::after,
.holosection-form2 form .form-st02::after,
.holosection-form form .form-st03::after,
.holosection-form2 form .form-st03::after,
.holosection-form form .form-st04::after,
.holosection-form2 form .form-st04::after {
  position: absolute;
  color: #E0E0E0;
  left: -50px;
  top: -10px;
  font-size: 2.5em;
  font-weight: bold;
}
.holosection-form form > div,
.holosection-form2 form > div {
  margin-bottom: 60px;
  position: relative;
}
.holosection-form form > div::before,
.holosection-form2 form > div::before {
  content: '';
  background: #E0E0E0;
  width: 13px;
  display: block;
  height: 100%;
  position: absolute;
  border-radius: 50px;
}
.holosection-form form .form-st01 br,
.holosection-form2 form .form-st01 br {
  display: none;
}
.holosection-form form .form-st01 span[data-name="your-zip"],
.holosection-form2 form .form-st01 span[data-name="your-zip"],
.holosection-form form .form-st01 span[data-name="your-housenumber"],
.holosection-form2 form .form-st01 span[data-name="your-housenumber"],
.holosection-form form .form-st01 span[data-name="your-toevoeging"],
.holosection-form2 form .form-st01 span[data-name="your-toevoeging"] {
  width: 33.33%;
  display: block;
  float: left;
  padding-right: 10px;
}
.holosection-form form .form-st02::after,
.holosection-form2 form .form-st02::after {
  content: '2.';
}
.holosection-form form .form-st02 i,
.holosection-form2 form .form-st02 i {
  display: block;
}
.holosection-form form .form-st02 em,
.holosection-form2 form .form-st02 em {
  display: block;
  margin-bottom: 25px;
  color: #76b82a;
}
.holosection-form form .form-st02 span,
.holosection-form2 form .form-st02 span {
  text-align: left;
}
.holosection-form form .form-st03::after,
.holosection-form2 form .form-st03::after {
  content: '2.';
}
.holosection-form form .form-st04::after,
.holosection-form2 form .form-st04::after {
  content: '3.';
}
.holosection-form form span[data-name="your-city"],
.holosection-form2 form span[data-name="your-city"] {
  margin-bottom: 40px;
  display: block;
}
.holosection-form form span[data-name="Type"],
.holosection-form2 form span[data-name="Type"],
.holosection-form form span[data-name="TypeWoning"],
.holosection-form2 form span[data-name="TypeWoning"] {
  display: block;
  margin-bottom: 20px;
  text-align: right;
}
.holosection-form form span[data-name="Type"] select,
.holosection-form2 form span[data-name="Type"] select,
.holosection-form form span[data-name="TypeWoning"] select,
.holosection-form2 form span[data-name="TypeWoning"] select {
  width: 70%;
  box-shadow: 0 3px 22px -9px gray;
  padding: 22px 30px;
  border-radius: 50px;
  border: 0;
}
.holosection-form form span[data-name="Type"]::after,
.holosection-form2 form span[data-name="Type"]::after,
.holosection-form form span[data-name="TypeWoning"]::after,
.holosection-form2 form span[data-name="TypeWoning"]::after {
  content: '';
  background: url('/holofiles/uploads/2022/09/EP_Zeeland-arrow-icoon.svg') no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  right: 45px;
  top: 25px;
  pointer-events: none;
}
.holosection-form form span[data-name="Type"],
.holosection-form2 form span[data-name="Type"] {
  pointer-events: none;
}
.holosection-form form span[data-name="Type"] select,
.holosection-form2 form span[data-name="Type"] select {
  background: #BCB5A4;
  color: #fff;
}
.holosection-form form span[data-name="Type"]::after,
.holosection-form2 form span[data-name="Type"]::after {
  display: none;
}
.holosection-form span[data-name="Type"]::before,
.holosection-form2 span[data-name="Type"]::before,
.holosection-form span[data-name="TypeWoning"]::before,
.holosection-form2 span[data-name="TypeWoning"]::before {
  position: absolute;
  left: 0;
  top: 20px;
  font-weight: bold;
}
.holosection-form span[data-name="Type"]::before,
.holosection-form2 span[data-name="Type"]::before {
  content: 'Type';
}
.holosection-form span[data-name="TypeWoning"]::before,
.holosection-form2 span[data-name="TypeWoning"]::before {
  content: 'Type Woning';
}
.holosection-form .wpcf7-not-valid-tip,
.holosection-form2 .wpcf7-not-valid-tip {
  margin-top: 5px;
  margin-bottom: 15px;
  position: relative;
  left: 10px;
}
.holosection-form select,
.holosection-form2 select {
  appearance: none;
}
.holosection-form .form-st02 br,
.holosection-form2 .form-st02 br {
  display: none;
}
.holosection-form .form-st02 span,
.holosection-form2 .form-st02 span {
  display: block;
  margin-bottom: 20px;
  text-align: right;
}
.holosection-form .form-st02 span input,
.holosection-form2 .form-st02 span input {
  width: 70%;
  box-shadow: 0 3px 22px -9px gray;
  padding: 22px 30px;
  border-radius: 50px;
  border: 0;
  appearance: none;
}
.holosection-form .form-st02 span::before,
.holosection-form2 .form-st02 span::before {
  position: absolute;
  left: 0;
  top: 20px;
  font-weight: 700;
  width: 125px;
  text-align: left;
  display: inline-block;
}
.holosection-form .form-st02 span[data-name="plattegronden"]::before,
.holosection-form2 .form-st02 span[data-name="plattegronden"]::before {
  content: 'Plattegronden / tekeningen';
}
.holosection-form .form-st02 span[data-name="zonnepanelen"]::before,
.holosection-form2 .form-st02 span[data-name="zonnepanelen"]::before {
  content: 'Zonnepanelen';
}
.holosection-form .form-st02 span[data-name="zonneboiler"]::before,
.holosection-form2 .form-st02 span[data-name="zonneboiler"]::before {
  content: 'Zonneboiler';
}
.holosection-form .form-st02 span[data-name="verwarming"]::before,
.holosection-form2 .form-st02 span[data-name="verwarming"]::before {
  content: 'Verwarming';
}
.holosection-form .form-st02 span[data-name="airco"]::before,
.holosection-form2 .form-st02 span[data-name="airco"]::before {
  content: 'Airco / koeling';
}
.holosection-form .form-st02 span[data-name="ventilatie"]::before,
.holosection-form2 .form-st02 span[data-name="ventilatie"]::before {
  content: 'Ventilatie en warmwaterinstallatie';
}
.holosection-form .form-st04 textarea,
.holosection-form2 .form-st04 textarea {
  margin-bottom: 40px;
}
.holosection-form .form-st04 input[type="checkbox"],
.holosection-form2 .form-st04 input[type="checkbox"] {
  width: 25px;
  height: 25px;
  position: relative;
  top: 5px;
  margin-right: 15px;
}
.holosection-form .wpcf7-submit,
.holosection-form2 .wpcf7-submit {
  background: #202A52;
  border-radius: 50px;
  font-weight: bold;
}
.holosection-form .wpcf7-response-output,
.holosection-form2 .wpcf7-response-output {
  border-left: initial !important;
  border-bottom: 3px solid green !important;
}
.holosection-form .wpcf7-response-output::before,
.holosection-form2 .wpcf7-response-output::before {
  display: none;
}
.holosection-form > div:last-of-type > div,
.holosection-form2 > div:last-of-type > div {
  padding-left: 55px;
}
.holosection-form > div:last-of-type > div > div,
.holosection-form2 > div:last-of-type > div > div {
  background: #BCB5A4;
  padding: 35px 45px 15px;
  border-radius: 35px;
}
.holosection-form > div:last-of-type > div > div h5,
.holosection-form2 > div:last-of-type > div > div h5 {
  font-size: initial;
  color: #fff;
  font-weight: 600;
  padding-bottom: 15px;
}
.holosection-form > div:last-of-type > div > div .wpb_text_column p,
.holosection-form2 > div:last-of-type > div > div .wpb_text_column p {
  color: #fff;
}
.holosection-form > div:last-of-type > div > div .wpb_text_column p br,
.holosection-form2 > div:last-of-type > div > div .wpb_text_column p br {
  display: none;
}
.holosection-form > div:last-of-type > div > div .wpb_text_column a,
.holosection-form2 > div:last-of-type > div > div .wpb_text_column a {
  color: #fff !important;
  margin-bottom: 10px;
  display: block;
}
.holosection-form > div:last-of-type > div > div .wpb_text_column a::before,
.holosection-form2 > div:last-of-type > div > div .wpb_text_column a::before {
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin-right: 10px;
}
.holosection-form > div:last-of-type > div > div .wpb_text_column a[href*="tel"]::before,
.holosection-form2 > div:last-of-type > div > div .wpb_text_column a[href*="tel"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-phone-vect-01.svg') no-repeat;
  background-size: contain;
}
.holosection-form > div:last-of-type > div > div .wpb_text_column a[href*="mailto"]::before,
.holosection-form2 > div:last-of-type > div > div .wpb_text_column a[href*="mailto"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-mail-vect-02-01.svg') no-repeat;
  background-size: contain;
  top: 5px;
  position: relative;
}
.holosection-form > div:last-of-type > div > div .sharedPhone,
.holosection-form2 > div:last-of-type > div > div .sharedPhone,
.holosection-form > div:last-of-type > div > div .sharedWhap,
.holosection-form2 > div:last-of-type > div > div .sharedWhap {
  margin-bottom: 10px;
}
.holosection-form > div:last-of-type > div > div .vc_btn3,
.holosection-form2 > div:last-of-type > div > div .vc_btn3 {
  padding: 10px 55px 10px 20px;
  font-size: initial;
  border-radius: 50px;
  margin-bottom: 0;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="tel"],
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="tel"] {
  background: initial;
  border: 1px solid #fff;
  color: #fff !important;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="tel"] svg,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="tel"] svg {
  position: absolute;
  right: 15px;
  width: 22px;
  top: 9px;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="tel"]:hover,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="tel"]:hover {
  background: #fff !important;
  color: #202A52 !important;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="tel"]:hover svg path,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="tel"]:hover svg path {
  fill: #202A52;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="wa.me"],
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="wa.me"] {
  padding: 10px 20px 10px 55px;
  background: #fff;
  border: 1px solid #fff;
  color: #202A52 !important;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="wa.me"] svg,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="wa.me"] svg {
  position: absolute;
  left: 15px;
  width: 22px;
  top: 9px;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="wa.me"] svg path,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="wa.me"] svg path {
  fill: #202A52;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="wa.me"]:hover,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="wa.me"]:hover {
  background: initial !important;
  color: #fff !important;
}
.holosection-form > div:last-of-type > div > div .vc_btn3[href*="wa.me"]:hover svg path,
.holosection-form2 > div:last-of-type > div > div .vc_btn3[href*="wa.me"]:hover svg path {
  fill: #fff;
}
.holosection-form > div:last-of-type > div > div > div:nth-of-type(2),
.holosection-form2 > div:last-of-type > div > div > div:nth-of-type(2) {
  padding-bottom: 5px;
}
.holosection-form > div:last-of-type > div > div > div:nth-of-type(2) p,
.holosection-form2 > div:last-of-type > div > div > div:nth-of-type(2) p {
  font-style: italic;
  font-size: 0.9em;
}
.holosection-form #ship-address,
.holosection-form2 #ship-address {
  width: 98.5%;
}
.holosection-form span[data-name="multilinefile-723-zl-mfcf7-upld-btn"],
.holosection-form2 span[data-name="multilinefile-723-zl-mfcf7-upld-btn"] {
  text-align: left;
}
.holosection-form span[data-name="multilinefile-723-zl-mfcf7-upld-btn"] input,
.holosection-form2 span[data-name="multilinefile-723-zl-mfcf7-upld-btn"] input {
  background: #76b82a;
  width: 300px;
}
.holosection-form #mfcf7_zl_multifilecontainer,
.holosection-form2 #mfcf7_zl_multifilecontainer {
  text-align: left;
  max-width: 400px;
}
.holosection-form #mfcf7_zl_multifilecontainer .mfcf7-zl-multifile-name,
.holosection-form2 #mfcf7_zl_multifilecontainer .mfcf7-zl-multifile-name {
  text-align: left;
  font-weight: bold;
  font-size: 0.9em;
}
.holosection-form2 > div:last-of-type > div > div {
  background: initial;
  padding: 0;
}
.holosection-form2 > div:last-of-type > div > div p {
  text-align: center !important;
  padding-bottom: 20px;
}
.holosection-form2 > div:first-of-type h5 {
  font-size: initial;
  font-weight: 600;
  padding-bottom: 15px;
}
.holosection-form2 > div:first-of-type h1 {
  margin-bottom: 30px !important;
}
.holosection-form2 > div:first-of-type > div > div .wpb_text_column a[href*="tel"]:hover {
  color: #fff !important;
}
.holosection-form2 > div:first-of-type > div > div .wpb_text_column a[href*="tel"]::before {
  content: "";
  background: url('../holo-img/Scaldis_Taxaties-phone-vect-0blue1.svg') no-repeat;
  background-size: contain;
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin-right: 10px;
}
.holosection-form2 > div:first-of-type > div > div .wpb_text_column a[href*="mailto"]::before {
  content: "";
  background: url('../holo-img/Scaldis_Taxaties-mail-vect-blue.svg') no-repeat;
  background-size: contain;
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin-right: 10px;
  top: 5px;
  position: relative;
}
.holosection-form2 > div:first-of-type > div > div > div p {
  font-style: italic;
  font-size: 0.9em;
}
.holosection-form2 .vc_btn3 {
  padding: 10px 55px 10px 20px;
  font-size: initial;
  border-radius: 50px;
  margin-bottom: 0;
  display: block;
}
.holosection-form2 .vc_btn3[href*="tel"] {
  background: initial;
  border: 1px solid #202A52;
  color: #202A52;
}
.holosection-form2 .vc_btn3[href*="tel"] svg {
  position: absolute;
  right: 15px;
  width: 22px;
  top: 9px;
}
.holosection-form2 .vc_btn3[href*="tel"] svg path {
  fill: #202A52;
}
.holosection-form2 .vc_btn3[href*="tel"]:hover {
  background: #BCB5A4;
  color: #fff;
  border: 1px solid #BCB5A4;
}
.holosection-form2 .vc_btn3[href*="tel"]:hover svg path {
  fill: #fff;
}
.holosection-form2 .vc_btn3[href*="wa.me"] {
  padding: 10px 20px 10px 55px;
  background: #BCB5A4;
  border: 1px solid #BCB5A4;
  color: #fff !important;
}
.holosection-form2 .vc_btn3[href*="wa.me"] svg {
  position: absolute;
  left: 15px;
  width: 22px;
  top: 9px;
}
.holosection-form2 .vc_btn3[href*="wa.me"] svg path {
  fill: #fff;
}
.holosection-form2 .vc_btn3[href*="wa.me"]:hover {
  background: initial;
  color: #202A52 !important;
  border: 1px solid #202A52;
}
.holosection-form2 .vc_btn3[href*="wa.me"]:hover svg path {
  fill: #202A52;
}
.holosection-form2 a[href*="sms"]:hover {
  background: linear-gradient(#8ad03b, #76b82a);
  color: #fff !important;
}
.holosection-form2 .sharedPhone {
  margin-bottom: 10px;
}
.holosection-form2 .wpcf7-form span[data-name="your-bedrijf"],
.holosection-form2 .wpcf7-form span[data-name="your-telefoon"],
.holosection-form2 .wpcf7-form span[data-name="your-zip"],
.holosection-form2 .wpcf7-form span[data-name="your-house"] {
  width: 50% !important;
  float: left;
}
.holosection-form2 .wpcf7-form br {
  display: none;
}
.holosection-form2 .wpcf7-form .wpcf7-submit {
  margin: 0 auto;
  width: 300px;
  display: block;
}
.wpcf7-not-valid-tip {
  display: none;
}
.wpcf7-not-valid {
  border: 2px solid !important;
}
/* ==========================================================================
  FOOTER
========================================================================== */
.site-footer {
  background: #f8f7f5 !important;
  padding-top: 30px;
  position: relative;
}
.site-footer::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Logo_wave_ond-vect-02.svg') no-repeat;
  background-size: contain;
  height: 110rem;
  width: 100rem;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-22%) translateY(-44%);
  pointer-events: none;
}
.site-footer #footer-widgets {
  position: relative;
}
.site-footer #footer-widgets .col-1 img {
  width: 15rem;
}
.site-footer #footer-widgets .col-2 ul li {
  border: 0;
  transition: 0.2s ease-in;
  -webkit-transition: 0.2s ease-in;
  -moz-transition: 0.2s ease-in;
  -o-transition: 0.2s ease-in;
}
.site-footer #footer-widgets .col-2 ul li a {
  font-family: 'raleway';
  font-weight: 500;
  line-height: 1;
}
.site-footer #footer-widgets .col-2 ul li a:hover {
  font-family: 'raleway';
  font-weight: 600;
}
.site-footer #footer-widgets .col-5 .wid_socials {
  margin-top: 8rem;
}
.site-footer #footer-widgets .col-5 .wid_socials br {
  display: none;
}
.site-footer #footer-widgets .col-5 .wid_socials a {
  display: inline-block;
  transition: 0.5s ease-in-out;
  padding-right: 1rem;
}
.site-footer #footer-widgets .col-5 .wid_socials a span {
  display: none;
}
.site-footer #footer-widgets .col-5 .wid_socials a::before {
  transition: 0.5s ease-in-out;
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-Facebook-vect-beige.svg') no-repeat;
  background-size: contain;
  display: block;
  height: 2.4rem;
  width: 2.4rem;
}
.site-footer #footer-widgets .col-5 .wid_socials a[href*="facebook"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-Facebook-vect-blue.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a[href*="instagram"]::before {
  content: '';
  background: url('../holo-img//Scaldis_Taxaties-Contact-Instagram-vect-blue.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a[href*="linkedin"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-LinkedIn-vect-blue.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a[href*="whatsapp"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-Whatsapp-vect-blue.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a:hover[href*="facebook"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-Facebook-vect-beige.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a:hover[href*="instagram"]::before {
  content: '';
  background: url('../holo-img//Scaldis_Taxaties-Contact-Instagram-vect-beige.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a:hover[href*="linkedin"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-LinkedIn-vect-beige.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 .wid_socials a:hover[href*="whatsapp"]::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Contact-Whatsapp-vect-beige.svg') no-repeat;
}
.site-footer #footer-widgets .col-5 ._ABCz .EFrmI {
  background: initial;
}
.site-footer a,
.site-footer p {
  color: #202A52 !important;
  font-size: 1.5rem;
  line-height: 1.5;
}
.site-footer .wpex-mb-20 {
  margin-bottom: 5px !important;
  font-size: 0.95em;
}
.site-footer .widget-title {
  color: #202A52;
  font-size: 1.4rem;
}
#footer-bottom {
  background: #f8f7f5 !important;
  font-size: 0.8em !important;
  padding-bottom: 80px;
}
#footer-bottom #copyright {
  z-index: 1;
  color: #202A52;
}
#footer-bottom .credits-holoweb {
  font-family: 'raleway';
  font-weight: 500;
  display: inline-block;
  margin-left: 30px;
}
#footer-bottom .credits-holoweb a {
  color: #202A52 !important;
}
#footer-bottom .holo_comp {
  display: flex;
  flex-direction: row;
  column-gap: 5rem;
  margin-bottom: 6rem;
  margin-top: 2rem;
}
#footer-bottom .holo_comp a {
  width: 7%;
}
.holoWidget {
  background: #202A52;
  max-width: 60vw;
  margin-left: calc(100% - 60vw);
  padding: 2rem;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}
.holoWidget span {
  color: #fff;
  position: relative;
  margin: 0 30px;
}
.holoWidget .textwidget > span::before {
  content: '';
  background: url('../holo-img/Scaldis_Taxaties-Direct_een_taxatie_aanvragen-button_start_uw_aanvraag-vect-03.svg') no-repeat;
  display: inline-block;
  height: 2rem;
  width: 2rem;
  background-size: contain;
  position: absolute;
  left: -28px;
  top: 0;
}
/* ==========================================================================
  RESPONSIVE MOBILE
========================================================================== */
